{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"输电类型",
			"infoPointCode":"TransType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"交流",
					"content":[
						{
							"code":"1.1",
							"name":"低压：≤ 1kV"
						},
						{
							"code":"1.2",
							"name":"中压：1kV - 35kV"
						},
						{
							"code":"1.3",
							"name":"高压：35kV - 330kV"
						},
						{
							"code":"1.4",
							"name":"超高压：330kV - 1000kV"
						},
						{
							"code":"1.5",
							"name":"特高压：≥1000kV"
						}
					]
				},
				{
					"code":"2",
					"name":"直流",
					"content":[
						{
							"code":"2.1",
							"name":"高压直流：≤800kV"
						},
						{
							"code":"2.2",
							"name":"特高压直流：＞800kV"
						}
					]
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"线芯导体材料",
			"infoPointCode":"CoreMaterial",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"铜箔丝"
				},
				{
					"code":"2",
					"name":"裸铜线"
				},
				{
					"code":"3",
					"name":"镀锡铜线"
				},
				{
					"code":"4",
					"name":"裸绞镀铜线"
				},
				{
					"code":"5",
					"name":"镀绞镀铜线"
				},
				{
					"code":"6",
					"name":"镀银铜线"
				},
				{
					"code":"7",
					"name":"铜包钢"
				},
				{
					"code":"8",
					"name":"聚氨酯漆包线"
				},
				{
					"code":"9",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"导体结构",
			"infoPointCode":"CoreStructureType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"硬结构"
				},
				{
					"code":"2",
					"name":"软结构"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"芯数",
			"infoPointCode":"CoreNum",
			"unit":"根",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"长度",
			"infoPointCode":"Length",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"截面积",
			"infoPointCode":"CrossArea",
			"unit":"mm²",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"传输电压",
			"infoPointCode":"RatedU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"最大电流",
			"infoPointCode":"MaxI",
			"unit":"A",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"输电频率",
			"infoPointCode":"RatedFreq",
			"unit":"Hz",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"工作温度范围",
			"infoPointCode":"WorkTempRange",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"工作相对湿度范围",
			"infoPointCode":"WorkRHRange",
			"unit":"RH%",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"20℃直流电阻率",
			"infoPointCode":"20Resistance",
			"unit":"Ω·mm²\/m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"90℃直流电阻率",
			"infoPointCode":"90Resistance",
			"unit":"Ω·mm²\/m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"最小弯曲半径",
			"infoPointCode":"MinBendRadius",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"抗拉强度",
			"infoPointCode":"TensileStrength",
			"unit":"N\/mm²",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"绝缘材料厚度",
			"infoPointCode":"InsulationThick",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"绝缘材料",
			"infoPointCode":"InsulationMaterial",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"聚氯乙烯(PVC)"
				},
				{
					"code":"2",
					"name":"聚乙烯(PE)"
				},
				{
					"code":"3",
					"name":"乙烯-醋酸乙烯酯共聚物(EVA)"
				},
				{
					"code":"4",
					"name":"聚丙烯(PP)"
				},
				{
					"code":"5",
					"name":"聚脂料"
				},
				{
					"code":"6",
					"name":"热塑性弹性体(TPE)"
				},
				{
					"code":"7",
					"name":"聚氨脂(PU)"
				},
				{
					"code":"8",
					"name":"热塑性聚氨脂(TPU)"
				},
				{
					"code":"9",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"内护套厚度",
			"infoPointCode":"InSheathThick",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"内保护套材料",
			"infoPointCode":"InSheathMaterial",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"聚氯乙烯(PVC)"
				},
				{
					"code":"2",
					"name":"聚乙烯(PE)"
				},
				{
					"code":"3",
					"name":"乙烯-醋酸乙烯酯共聚物(EVA)"
				},
				{
					"code":"4",
					"name":"聚丙烯(PP)"
				},
				{
					"code":"5",
					"name":"聚脂料"
				},
				{
					"code":"6",
					"name":"热塑性弹性体(TPE)"
				},
				{
					"code":"7",
					"name":"聚氨脂(PU)"
				},
				{
					"code":"8",
					"name":"热塑性聚氨脂(TPU)"
				},
				{
					"code":"9",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"外护套厚度",
			"infoPointCode":"OutSheathThick",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"外保护套材料",
			"infoPointCode":"OutSheathMaterial",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"聚氯乙烯(PVC)"
				},
				{
					"code":"2",
					"name":"聚乙烯(PE)"
				},
				{
					"code":"3",
					"name":"乙烯-醋酸乙烯酯共聚物(EVA)"
				},
				{
					"code":"4",
					"name":"聚丙烯(PP)"
				},
				{
					"code":"5",
					"name":"聚脂料"
				},
				{
					"code":"6",
					"name":"热塑性弹性体(TPE)"
				},
				{
					"code":"7",
					"name":"聚氨脂(PU)"
				},
				{
					"code":"8",
					"name":"热塑性聚氨脂(TPU)"
				},
				{
					"code":"9",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"防护等级",
			"infoPointCode":"IPGrade",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":"见《11防护等级》",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"耐火性能",
			"infoPointCode":"FireResistanceType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"普通型"
				},
				{
					"code":"2",
					"name":"阻燃型"
				},
				{
					"code":"3",
					"name":"耐火性"
				},
				{
					"code":"4",
					"name":"无卤低烟阻燃型"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"耐火等级",
			"infoPointCode":"MaterialFireResistanceLev",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"A1"
				},
				{
					"code":"2",
					"name":"A2"
				},
				{
					"code":"3",
					"name":"B"
				},
				{
					"code":"4",
					"name":"C"
				},
				{
					"code":"5",
					"name":"D"
				},
				{
					"code":"6",
					"name":"E"
				},
				{
					"code":"7",
					"name":"F"
				},
				{
					"code":"8",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"阻燃性能",
			"infoPointCode":"FlameRetardantLev",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"A"
				},
				{
					"code":"2",
					"name":"B"
				},
				{
					"code":"3",
					"name":"C"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"塑胶材料特性",
			"infoPointCode":"PlasticCharacterType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"E"
				},
				{
					"code":"2",
					"name":"F"
				},
				{
					"code":"3",
					"name":"G"
				},
				{
					"code":"4",
					"name":"O"
				},
				{
					"code":"5",
					"name":"P"
				},
				{
					"code":"6",
					"name":"E-O"
				},
				{
					"code":"7",
					"name":"G-E"
				},
				{
					"code":"8",
					"name":"F-G"
				},
				{
					"code":"9",
					"name":"P-G"
				},
				{
					"code":"10",
					"name":"P-F"
				},
				{
					"code":"11",
					"name":"其他"
				}
			],
			"note":"抗氧化性、耐热性、耐油性、低温柔软度、耐候性、抗臭氧性、耐磨性、电气特性、耐燃性、防潮性、抗酸性、抗碱性、抗有机溶剂（芳香族）、抗有机溶剂（脂肪族）、抗酒精性",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制模式",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"传输电压",
			"infoPointCode":"U",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"传输电流",
			"infoPointCode":"I",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"输电频率",
			"infoPointCode":"Freq",
			"unit":"Hz",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}